RSA Archer GRC CVE-2014-0640 Unspecified Information Disclosure Vulnerability

RSA Archer GRC is prone to an unspecified information-disclosure vulnerability.

An attacker can exploit this issue to gain access to sensitive information that may lead to further attacks.

Versions prior to RSA Archer GRC 5.5 SP1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus